$(function(){
    $('#keyword').bind('focus' , function(){
        if($(this).val() == $(this).attr('dtext')){
            $(this).val('');
        }
    });
    $('#keyword').bind('blur' , function(){
        if($(this).val() == ''){
            $(this).val($(this).attr('dtext'));
        }
    });

    $('#searchbtn').bind('click' , function(){
        if($('#keyword').val() == $('#keyword').attr('dtext')){
            $('#keyword').val('').focus();
        }else{
            location.href = $(this).attr('ajaxurl') + $('#keyword').val();
        }
    });

    $('.playerr').bind('click' , function(){
        var url = $(this).attr('ajaxurl');
        $.get(url , function(){
            alert('感谢您的反馈!');
        });
    });
});